EZ_GLResetEvents(3)

NAME
EZ_GLResetEvents - empty the event queue for a 3D canvas

SYNOPSIS
#include <EZ.h>

void EZ_GLResetEvents(EZ_Widget *canvas)

ARGUMENTS
canvas Specifies a 3D canvas.

DESCRIPTION

EZ_GLResetEvents empty the event queue for canvas, discards all outstanding events.

SEE ALSO
EZ_AddEventHandler(3), EZ_GLNextEvent(3), EZ_GLEnterEvent(3)